Bug 10657 - make clean does not delete nsswitch/WINBIND
make clean does not delete nsswitch/WINBIND
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.13
All AIX
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-11 12:00 UTC by Björn Jacke
Modified: 2014-07-17 18:35 UTC (History)
1 user (show)

See Also:


Attachments
patch for make clean v4-0-test (1.01 KB, patch)
2014-06-13 08:41 UTC, Björn Jacke
metze: review+
bjacke: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2014-06-11 12:00:47 UTC
"make clean" does not delete nsswitch/WINBIND on AIX
Comment 1 Björn Jacke 2014-06-13 08:41:14 UTC
Created attachment 10030 [details]
patch for make clean v4-0-test

this patch should go to 4.0. This is not in master as there is no autobuild anymore.
Comment 2 Karolin Seeger 2014-07-01 07:14:02 UTC
(In reply to comment #1)
> Created attachment 10030 [details]
> patch for make clean v4-0-test
> 
> this patch should go to 4.0. This is not in master as there is no autobuild
> anymore.

Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2014-07-17 18:35:12 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!